:	creat the unix assembler
echo 
echo unix assembler: /bin/as /lib/as2

chdir ../as
echo as1
as as1?.s
ld -n -s a.out
mv -f a.out /bin/as

echo as2
as as2?.s
ld -n -s a.out
mv -f a.out /lib/as2
chmod 755 /bin/as /lib/as2
chown bin /bin/as /lib/as2
